<server>
    <!-- Namespace -->
	<script src="namespace.nut" type="server" />  
    <!-- Classes -->
    <script src="class_Instance.nut" type="server" />  
	<script src="class_Manager.nut" type="server" /> 
    <!-- Non class files -->
	<script src="callbacks.nut" type="server" />     
</server>
